## rust-cargo-emit 0.2.1

=== debian/changelog ===
rust-cargo-emit (0.2.1-1) unstable; urgency=medium

  * Package cargo-emit 0.2.1 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 02 Jul 2023 22:43:09 +0200
