=== debian/control ===
Source: rust-cargo-emit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-emit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-emit
Homepage: https://github.com/nvzqz/cargo-emit
X-Cargo-Crate: cargo-emit
Rules-Requires-Root: no

Package: librust-cargo-emit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cargo-emit+default-dev (= ${binary:Version}),
 librust-cargo-emit-0-dev (= ${binary:Version}),
 librust-cargo-emit-0+default-dev (= ${binary:Version}),
 librust-cargo-emit-0.2-dev (= ${binary:Version}),
 librust-cargo-emit-0.2+default-dev (= ${binary:Version}),
 librust-cargo-emit-0.2.1-dev (= ${binary:Version}),
 librust-cargo-emit-0.2.1+default-dev (= ${binary:Version})
Description: Talk to Cargo easily at build time - Rust source code
 This package contains the source for the Rust cargo-emit crate, packaged by
 debcargo for use with cargo and dh-cargo.
