=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-emit 0.2.1 --all-targets --all-features
Features: test-name=rust-cargo-emit:@
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-emit 0.2.1 --all-targets
Features: test-name=librust-cargo-emit-dev:default
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-emit 0.2.1 --all-targets --no-default-features
Features: test-name=librust-cargo-emit-dev:
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable
